div p.p1 {
    margin: 0;
    text-align: initial;
    font: initial;
    color: initial;
    -webkit-text-stroke: initial;
}
#siteblocks-setting-wrap-hbKrUAOfuJMt{
	height:auto!important;
}
.sitewidget-articledetail ol {
    list-style-type: decimal;
}
.sitewidget-articledetail ul {
    list-style-type: disc;
}